package com.sap.dbmtk.demo;

public class DbMessageAsePrint extends DbMessage
{
	public DbMessageAsePrint(String msg)
	{
		super(msg);
	}

	@Override
	public String toHtml()
	{
		return "<i><font color=\"blue\">PRINT: </font></i>" + getMsg();
	}
}
